الأمن السيبراني يُصدر تحذيراً عالي الخطورة

الأمن السيبراني يُصدر تحذيراً عالي الخطورة







أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيراً أمنياً عالي الخطورة بخصوص تحديث أصدرته جوجل؛ لمعالجة ثغرة في متصفح Chrome لأنظمة Windows، Mac، Linux.تفصيلاً، ذكر المركز أن مستوى الخطورة للتحذير عالٍ وأنه يستهدف كل القطاعات، وأوصى بتحديث المتصفح إلى نسخة 88.0.4324.150، حيث أصدرت Google توضيحاً للتحديثات اللازمة عبر الرابط: https://chromereleases.googleblog.com/2021/02/stable-channel-update-…

أصدر المركز الوطني الإرشادي للأمن السيبراني، اليوم، تحذيراً أمنياً عالي الخطورة بخصوص تحديث أصدرته جوجل؛ لمعالجة ثغرة في متصفح Chrome لأنظمة Windows، Mac، Linux.
تفصيلاً، ذكر المركز أن مستوى الخطورة للتحذير عالٍ وأنه يستهدف كل القطاعات، وأوصى بتحديث المتصفح إلى نسخة 88.0.4324.150، حيث أصدرت Google توضيحاً للتحديثات اللازمة عبر الرابط:

https://chromereleases.googleblog.com/2021/02/stable-channel-update-for-desktop_4.html

ويدعم المتصفح التحديث التلقائي لآخر نسخة متوفرة.
وكشف المركز أنه يمكن للمهاجم استغلال الثغرة وتجاوز سعة مخزن الذاكرة المؤقت.
وقال المركز: طريقة التحديث تتضمن “افتح Chrome”، ثم في أعلى يسار الشاشة النقر على المزيد، مساعدة معلومات عن Google Chrome، ثم رقم الإصدار الحالي هو مجموعة الأرقام أسفل كلمة “Google Chrome”، وسيبحث Chrome عن التحديثات وسيقوم بالتحديث التلقائي، وفي النهاية يتم النقر على إعادة التشغيل”.

alignnone size-full wp-image-1665274

رابط المصدر للخبر

اترك تعليقاً